<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm0207m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar costos varios estándar (tppdm0207m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para borrar objetos de costos varios estándar que ya no se usan. Antes de borrar un objeto de costos varios, ERP LN comprueba si ya no se usa.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
